{
  "verseBefore": "Rồi vị thiên sứ nói với tôi: “Hãy ghi chép lời này: Phước cho những kẻ được mời dự tiệc cưới Chiên Con.” Người cũng nói với tôi: “Đây đều là những lời chân thật của Thiên Chúa.”",
  "verseAfter": "Yôôych kơy yaak đnooy dii gô: \"Dayh vlơk xôq apok neq: Vanoong ka khơl adro jah mơơy truh waal pajêêk Trưưu Koot.\" Kadraq kung đnooy dii gô: \" 'Ngeq dêq laa kaluh apok dong dik ku Kơy Plêêk.\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-10-26T06:36:38.280Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
